2.0b to newest version

Discussion in '3DS - Flashcards & Custom Firmwares' started by youra6, Nov 28, 2014.

  1. youra6
    OP

    youra6 GBAtemp Regular

    Member
    105
    8
    Oct 10, 2013
    United States
    Hi Guys,

    I've been out of the game for about a year now and I'm currently on version 2.0b.

    I couldn't find any threads on how to upgrade to 2.6 and I'm not sure if there are any special precautions I need to take.

    If anyone can point to me a thread or provide me any help to get 2.6, that would be appreciated.
     
  2. Mathew_Wi

    Mathew_Wi bye

    Member
    233
    794
    Sep 29, 2009
    Almost certain you just download the new launcher.
     
    youra6 likes this.
  3. youra6
    OP

    youra6 GBAtemp Regular

    Member
    105
    8
    Oct 10, 2013
    United States

    Whoa, that easy?

    Then Go to emunand --> System update?
     
  4. Deboog

    Deboog GBAtemp Advanced Fan

    Member
    733
    788
    Jun 22, 2013
    United States
    You'll have to do an FPGA update the first time you enter emuNAND but other than that just replace the launcher.dat and you're good to go.
     
    youra6 likes this.
  5. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,335
    5,342
    Mar 17, 2010
    Norway
    Alola
    Put the new launcher.dat on your SD, that's it.
     
    youra6 likes this.
  6. youra6
    OP

    youra6 GBAtemp Regular

    Member
    105
    8
    Oct 10, 2013
    United States

    Will that update automatically pop up?
     
  7. Deboog

    Deboog GBAtemp Advanced Fan

    Member
    733
    788
    Jun 22, 2013
    United States
    Yuuup.
     
    youra6 likes this.
  8. youra6
    OP

    youra6 GBAtemp Regular

    Member
    105
    8
    Oct 10, 2013
    United States

    You guys are awesome. Thanks!

    Ok to update the emunad firmware?
     
  9. bartekowca666

    bartekowca666 Member

    Newcomer
    30
    13
    Oct 19, 2014
    Poland
    BiaƂogard
    Yup, it's fine to update EmuNAND
     
    youra6 likes this.
  10. youra6
    OP

    youra6 GBAtemp Regular

    Member
    105
    8
    Oct 10, 2013
    United States

    Thanks, can anyone else confirm?
     
  11. Deboog

    Deboog GBAtemp Advanced Fan

    Member
    733
    788
    Jun 22, 2013
    United States
    It's fine. Just make sure to update via system settings. Double check the version you're on has "GW" in it while you're at it.
     
    youra6 likes this.
  12. youra6
    OP

    youra6 GBAtemp Regular

    Member
    105
    8
    Oct 10, 2013
    United States
    Cool. Again thanks for the help!
     
  13. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,041
    1,066
    Jun 28, 2014
    United States
    Arizona Bay
    If it doesn't pop up then hold the r trigger before hitting ds profile and it will force updated again
     
  14. Cyan

    Cyan GBATemp's lurking knight

    Global Moderator
    18,586
    8,925
    Oct 27, 2002
    France
    Engine room, learning
    The FPGA update is included in all versions?
    You can put 2.6 directly or do you need to first update to 2.0/2.1 first?

    I guess 2.0b -> 2.6 is fine, but just need confirmation :P
    I'm still on 1.2, I never use it. I was reluctant to update because of the brick code inside the update, but nobody triggered it for month, I guess it's safe. I still don't like to have that code present.

    Ah, a side note: when they first introduced the FPGA update, a lot of users had an error due to bad soldering job.
    They said they were working on fixing that error. do anyone know it that error is still an issue or if they managed to fixed it software-wise?